
<%@ page import="ControlDeReuniones.PuntoTratar" %>
<!doctype html>
<html>
	<head>
		<meta name="layout" content="main">
		<g:set var="entityName" value="${message(code: 'puntoTratar.label', default: 'PuntoTratar')}" />
		<title><g:message code="default.show.label" args="[entityName]" /></title>
	</head>
	<body>
		<a href="#show-puntoTratar" class="skip" tabindex="-1"><g:message code="default.link.skip.label" default="Skip to content&hellip;"/></a>
		<div class="nav" role="navigation">
			<ul>
				<li><a class="home" href="${createLink(uri: '/')}"><g:message code="default.home.label"/></a></li>
				<li><g:link class="list" action="list"><g:message code="default.list.label" args="[entityName]" /></g:link></li>
				<li><g:link class="create" action="create"><g:message code="default.new.label" args="[entityName]" /></g:link></li>
			</ul>
		</div>
		<div id="show-puntoTratar" class="content scaffold-show" role="main">
			<h1><g:message code="default.show.label" args="[entityName]" /></h1>
			<g:if test="${flash.message}">
			<div class="message" role="status">${flash.message}</div>
			</g:if>
			<ol class="property-list puntoTratar">
			
				<g:if test="${puntoTratarInstance?.minuta}">
				<li class="fieldcontain">
					<span id="minuta-label" class="property-label"><g:message code="puntoTratar.minuta.label" default="Minuta" /></span>
					
						<span class="property-value" aria-labelledby="minuta-label"><g:link controller="minuta" action="show" id="${puntoTratarInstance?.minuta?.id}">${puntoTratarInstance?.minuta?.encodeAsHTML()}</g:link></span>
					
				</li>
				</g:if>
			
				<g:if test="${puntoTratarInstance?.puntoTratar}">
				<li class="fieldcontain">
					<span id="puntoTratar-label" class="property-label"><g:message code="puntoTratar.puntoTratar.label" default="Punto Tratar" /></span>
					
						<span class="property-value" aria-labelledby="puntoTratar-label"><g:fieldValue bean="${puntoTratarInstance}" field="puntoTratar"/></span>
					
				</li>
				</g:if>
			
			</ol>
			<g:form>
				<fieldset class="buttons">
					<g:hiddenField name="id" value="${puntoTratarInstance?.id}" />
					<g:link class="edit" action="edit" id="${puntoTratarInstance?.id}"><g:message code="default.button.edit.label" default="Edit" /></g:link>
					<g:actionSubmit class="delete" action="delete" value="${message(code: 'default.button.delete.label', default: 'Delete')}" onclick="return confirm('${message(code: 'default.button.delete.confirm.message', default: 'Are you sure?')}');" />
				</fieldset>
			</g:form>
		</div>
	</body>
</html>
